View Issue Details

IDProjectCategoryView StatusLast Update
0001891Ham Radio DeluxeBugpublic2019-03-31 11:13
Reporteruser38Assigned Todoug 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.207 
Summary0001891: Logbook Label Printing
DescriptionTicket #930956: Before the upgrade to 6.3, my Avery 5163 labels worked well. After the upgrade, the first problem I noted was that the relatively simple 4" x 2" sizing no longer worked. I tweaked the sizes (coming to 4.125 x 2.064, and having to chaange margins and spacings also) to get it to work. But now I find, that the problem is worse; I cannot select all row/column combinations. Specifically, anything higher than row 4, column 1 makes the label disappear - i.e., I cannot print a label at 4th row, 2nd column, or either label on the 5th row.
Steps To ReproduceCopied contacts from logbook, set up to print 20 and discovered same problem.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Activities

WA9PIE

2019-03-30 05:23

administrator   ~0007793

This should be fixed in the 205 build.

Issue History

Date Modified Username Field Change
2016-03-24 10:06 user38 New Issue
2017-03-10 14:01 WA9PIE Summary Bug: Logbook Label Printing => Logbook Label Printing
2018-03-04 00:49 WA9PIE Status new => assigned
2018-03-04 00:49 WA9PIE Assigned To => ARMAN
2018-03-04 00:49 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2018-03-04 00:52 WA9PIE Testing => Not Started
2019-02-26 17:29 WA9PIE Assigned To ARMAN => doug
2019-03-30 05:23 WA9PIE Status assigned => closed
2019-03-30 05:23 WA9PIE Fixed in Version => 6.5.0.205
2019-03-30 05:23 WA9PIE Testing Not Started => Beta Successful
2019-03-30 05:23 WA9PIE Note Added: 0007793
2019-03-30 05:25 WA9PIE Resolution open => fixed
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.205 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe